* {
  font-family: sans-serif;
}
.container {
  background-color: rgb(184, 215, 255);
  display: block;
  margin: auto auto;
  border-radius: 8px;
}

header {
  background-color: rgb(233, 200, 254);
  border: 2px solid black;
  border-radius: 8px;
  display: block;
  margin: auto auto 20px auto;
}

section,
.container {
  padding: 5px;
  box-sizing: border-box;
}

.go {
  text-align: center;
}

button,
input[type="submit"],
input[type="reset"] {
  border-radius: 4px;
  background-color: rgb(255, 185, 249);
}

body {
  background-color: rgb(0, 0, 0);
}

.bolded {
  font-weight: bold;
}
